list=Array[Dictionary]([{
"base": &"Area2D",
"class": &"Character",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/character.gd"
}, {
"base": &"Area2D",
"class": &"Loop",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/loop.gd"
}, {
"base": &"Character",
"class": &"PlayerHEHEHE",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/player.gd"
}, {
"base": &"Character",
"class": &"Shadow",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/shadow.gd"
}])
